.start-page-padding {
	padding: 30px 0 112px;
}
.product-data-wrapper {
	display: grid;
	grid-template-columns: 808px 1fr;
	grid-gap: 146px;
}
.product-left {
	width: 100%;
}
.product-left-inner {
	width: 100%;
	display: flex;
	flex-direction: column;
	position: sticky;
	top: 20px;
}
.product-images {
	display: flex;
	justify-content: space-between;
	width: 100%;
	gap: 93px;
}
#additional-images {
	width: 53px;
}
#additional-images.disabled {
  pointer-events: none;
}
#additional-images .swiper-slide {
  cursor: pointer;
  padding: 0;
  border: 1px solid transparent;
  transition: .3s;
  height: 81px!important;
}
#additional-images .swiper-slide.swiper-slide-thumb-active {
	border: 1px solid var(--color-DEA166);
}
.additional-images-navigation {
  margin-top: 20px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.additional-images-navigation > a {
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.additional-image > img {
	height: 79px;
	width: auto;
	object-fit: contain;
}
#main-images {
	width: 662px;
}
#main-images .swiper-slide {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 13px 48px 44px;
	cursor: zoom-in;
}
#main-images .swiper-slide > img {
	width: 100%;
}
.get-video-review-wrapper {
	grid-column: span 2;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 30px 0 13px;
	position: relative;
}
.get-video-review-wrapper:before {
	position: absolute;
	content: '';
	right: 0;
	bottom: 0;
	width: calc(100% - 125px);
	height: 1px;
	background: var(--color-D3D3D3);
}
.get-video-review-left {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 37px;
}
.get-video-review-left-subtitle {
	position: relative;
	padding-left: 80px;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin: 0 0 10px;
}
.get-video-review-left-subtitle:before {
	position: absolute;
	content: '';
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 60px;
	height: 1px;
	background: var(--color-231F20);
}
.get-video-review-left-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.24px;
	text-transform: uppercase;
}
.product-images.only-main {
	grid-template-columns: 100%;
}
.only-main+.get-video-review-wrapper {
	grid-column: unset;
}
.product-info-sticker-wrapper {
	position: absolute;
	left: 15px;
	top: 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 2px;
	z-index: 9;
}
.product-info-sticker-item {
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
	min-width: 130px;
	text-align: center;
}
.product-manufacturer-name {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
	margin: 0 0 22px;
}
.product-right > h1 {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
	margin: 0 0 20px;
}
.product-stock-sku-wrapper {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
}
.how-buy-hover {
	position: absolute;
	left: 0;
	top: calc(100% + 11px);
	width: 100%;
	height: auto;
	padding: 30px;
	background: var(--color-EBEBEB);
	z-index: 9;
	filter: drop-shadow(0px 2px 5.5px rgba(0, 0, 0, 0.20));
	opacity: 0;
	visibility: hidden;
	transition: .3s;
}
.how-buy-hover:before {
	position: absolute;
	content: '';
	left: 134px;
	top: -6px;
	width: 12px;
	height: 12px;
	transform: rotate(45deg);
	background: var(--color-EBEBEB);
}
.product-stock-text > svg:hover+.how-buy-hover {
	opacity: 1;
	visibility: visible;
}
.how-buy-hover-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin: 0 0 20px;
}
.how-buy-hover-text > p {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 15px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%;
	margin: 0 0 10px;
}
.how-buy-hover-text > p > b {
	font-weight: 500;
}
.how-buy-hover-text > *:last-child {
	margin-bottom: 0;
}
.product-stock-text {
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: 100%; /* 22.4px */
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 8px;
}
.product-stock-text .instock {
	color: var(--color-88A188);
	line-height: 140%; /* 22.4px */
}
.product-stock-text .preorder {
	color: var(--color-DEA166);
	line-height: 140%; /* 22.4px */
}
.product-stock-text .outstock {
	color: red;
	line-height: 140%; /* 22.4px */
}
.product-stock-text .reserve {
	color: orange;
	line-height: 140%; /* 22.4px */
}
.product-stock-text .sold-out {
	color: gray;
	line-height: 140%; /* 22.4px */
}
.product-sku {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 12px;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 21px */
}
.product-sku > span {
	font-weight: 400;
}
.product-right-delimeter {
	margin: 24px 0 26px;
	width: 100%;
	height: 1px;
	background: var(--color-231F20-2);
}
.product-right-content {
	max-width: 657px;
}
.product-right-content h1 {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
	margin: 22px 0 20px;
}
.product-option-wrapper {
	margin: 0 0 29px;
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 5px;
}
.product-option-item {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 13px;
}
.option-item-values {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 10px;
}
.option-item-values > label {
	position: relative;
	cursor: pointer;
	margin: 0;
}
.option-item-values > label > span {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	padding: 0 6px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid var(--color-88A188);
	background: var(--color-fff);
	transition: .3s;
}
.option-item-values > label > input {
	display: none;
}
/*.option-item-values > label > input:checked+span {
	background: var(--color-88A188);
	color: var(--color-fff);
}*/
.product-price-wrapper {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 10px;
}
.product-special {
	color: var(--color-B66565);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.product-old-price {
	color: var(--color-918F90);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-decoration: line-through;
}
.product-price {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.product-btn-wrapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 9px;
	margin: 24px 0 26px;
}
.product-btn-wrapper > a.btn-default-white {
	border: 1px solid var(--color-88A188);
}
.product-btn-wrapper > a:hover {
	color: var(--color-fff);
	background: var(--color-88A188);
}
.product-btn-wrapper > a > svg path {
	transition: .3s;
}
.product-btn-wrapper > a > svg path[fill] {
	fill: var(--color-fff);
}
.product-btn-wrapper > a > svg path[stroke] {
	stroke: var(--color-fff);
}
.product-btn-action-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}
.product-wishlist-btn {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 8px;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.product-wishlist-btn > svg > path {
	transition: .3s;
}
.product-wishlist-btn.active > svg > path {
	fill: var(--color-DEA166);
	stroke: var(--color-DEA166);
}
.product-accordeon {
	margin: 24px 0 0;
}
.product-accordeon-item > a {
	padding: 15px 17px 15px 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-top: 1px solid var(--color-D3D3D3);
	color: var(--color-918F90);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
	transition: .3s;
}
.product-accordeon-item.active > a {
	color: var(--color-231F20);
}
.product-accordeon-item > a > svg {
	transition: .3s;
}
.product-accordeon-content {
	padding: 20px 0 30px;
	display: none;
}
.product-accordeon-item.active > a > svg {
	transform: rotate(180deg);
}
.product-attributes {
	column-count: 2;
	column-gap: 8px;
	padding: 0;
	margin: 0 0 20px;
	list-style: none;
}
.product-attributes > li {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%;
}
.product-attributes > li+li {
	margin-top: 8px;
}
.product-measurements {
	margin: 22px 0 27px;
}
.measurements-title {
	position: relative;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
	margin: 0 0 32px;
}
.measurements-title > span {
	padding-right: 14px;
	background: var(--color-fff);
	position: relative;
	z-index: 3;
}
.measurements-title:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	background: var(--color-D3D3D3);
	z-index: -1;
}
.product-measurement-list {
	column-count: 2;
	column-gap: 8px;
	padding: 0;
	margin: 0;
	list-style: none;
}
.product-measurement-list > li {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%;
}
.product-measurement-list > li+li {
	margin-top: 8px;
}
.product-description > ul {
	margin: 0 0 18px;
	padding: 0 0 0 30px;
}
.product-description > ul > li {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 15px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%;
}
.product-description > ul > li+li {
	margin-top: 3px;
}
.product-description > p {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 15px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 21px */
	margin: 0 0 18px;
}
.product-description > *:last-child {
	margin-bottom: 0;
}
.product-salon-wrapper {
	margin: 25px 0 19px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.product-salon-left {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 21px;
}
.product-salon-left > img {
	flex-shrink: 0;
}
.product-salon-caption {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 4px;
}
.product-salon-caption-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.product-salon-caption-text {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 21px */
}
.product-share-wrapper {
	padding-top: 12px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 0;
	border-top: 1px solid var(--color-D3D3D3);
}
.product-share-wrapper > span {
	margin-right: 25px;
}
.product-share-wrapper > a {
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.featured-products {
	padding: 30px 0 120px;
}
.featured-products-title {
	text-align: center;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.26px;
	text-transform: uppercase;
	margin: 0 0 31px;
}
.faq-content-wrapper {
	padding: 0 0 112px;
}
.faq-content-inner-wrapper {
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 60px;
}
.faq-content-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.24px;
	text-transform: uppercase;
	margin: 0 0 40px;
}
.faq-content-list-item-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	width: 100%;
	padding: 30px 10px 31px 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.faq-content-list-item-title.active {
	color: var(--color-DEA166);
}
.faq-content-list-item-title > svg path {
	transition: .3s;
}
.faq-content-list-item-title.active .hide-active {
	opacity: 0;
	visibility: hidden;
}
.faq-content-list-item {
	border-top: 1px solid rgba(35, 31, 32, .2);
	border-bottom: 1px solid rgba(35, 31, 32, .2);
}
.faq-content-list-item+.faq-content-list-item {
	border-top: none;
}
.faq-content-list-item-answer {
	padding: 20px 136px 35px 0;
	display: none;
}
.faq-content-list-item-answer > p {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
	margin: 0 0 19px;
}
.faq-content-list-item-answer > *:last-child {
	margin: 0;
}
.subscribe-telegram-btn {
	margin: 25px 0 30px;
	padding: 0 20px;
	width: 100%;
	height: 54px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
	background: rgba(136, 161, 136, .2);
}
.subscribe-telegram-btn > span {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 21px */
}
.subscribe-telegram-icon-text {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 8px;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
body .fancybox-thumbs__list a:before {
	border: 2px solid var(--color-88A188);
}
body .fancybox-thumbs {
	background: var(--color-fff);
}
body .fancybox-thumbs__list a {
	box-shadow: 0px 0px 4px rgba(0, 0, 0, .4);
}
#get-consultation .white-popup-text {
	margin: 20px 0 0;
}
.white-popup-consultation {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
	margin: 30px 0 0;
}
.white-popup-consultation > a {
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	background: var(--color-88A188);
	border: 1px solid var(--color-88A188);
	transition: .3s;
}
.white-popup-consultation > a svg path {
	transition: .3s;
}
.white-popup-consultation > a:hover {
	background: var(--color-fff);
}
.white-popup-consultation > a:hover svg path[fill] {
	fill: var(--color-88A188);
}
.white-popup-consultation > a:hover svg path[stroke] {
	stroke: var(--color-88A188);
}
#show-video-review-popup {
	padding: 0;
	max-width: unset;
}
#show-video-review-popup .white-popup-content {
	width: 100%;
	height: 100%;
}
#show-video-review-popup .white-popup-content > video {
	width: 100%;
	height: 100%;
}
@media(min-width: 1100px) {
	.how-buy-hover {
		top: calc(100% + 0.57vw);
		padding: 30px;
	}
	.how-buy-hover:before {
		left: 6.98vw;
	}
	.how-buy-hover-title {
		margin: 0 0 1.04vw;
	}
	.how-buy-hover-text > p {
		font-size: 0.78vw;
		margin: 0 0 0.52vw;
	}
	.start-page-padding {
		padding: 1.563vw 0 5.833vw;
	}
	.product-data-wrapper {
		grid-template-columns: 42.083vw 1fr;
		grid-gap: 7.604vw;
	}
	.product-images {
		gap: 4.844vw;
	}
	#additional-images {
		width: 2.76vw;
	}
	.additional-images-navigation {
	  margin-top: 1.042vw;
	}
	.additional-images-navigation > a {
	  width: 1.042vw;
	  height: 1.042vw;
	}
	#additional-images .swiper-slide {
		height: 4.22vw!important;
	}
	.additional-image > img {
		height: 4.115vw;
	}
	#main-images {
		width: 34.479vw;
	}
	#main-images .swiper-slide {
		padding: 0.677vw 2.5vw 2.292vw;
	}
	.get-video-review-wrapper {
		padding: 1.563vw 0 0.677vw;
	}
	.get-video-review-wrapper:before {
		width: calc(100% - 6.51vw);
	}
	.get-video-review-left {
		gap: 1.927vw;
	}
	.get-video-review-left-subtitle {
		padding-left: 4.167vw;
	}
	.get-video-review-left-subtitle:before {
		width: 3.125vw;
	}
	.product-info-sticker-wrapper {
		left: 0.781vw;
		top: 1.042vw;
	}
	.product-info-sticker-item {
		min-width: 6.771vw;
	}
	.product-manufacturer-name {
		margin: 0 0 1.146vw;
	}
	.product-right > h1 {
		margin: 0 0 1.042vw;
	}
	.product-right-delimeter {
		margin: 1.25vw 0 1.354vw;
	}
	.product-right-content {
		max-width: 34.219vw;
	}
	.product-option-wrapper {
		margin: 0 0 1.51vw;
	}
	.product-option-item {
		gap: 0.677vw;
	}
	.option-item-values > label > span {
		height: 1.563vw;
	}
	.product-btn-wrapper {
		margin: 1.25vw 0 1.354vw;
	}
	.product-accordeon {
		margin: 1.25vw 0 0;
	}
	.product-accordeon-item > a {
		padding: 0.781vw 0.885vw 0.781vw 0;
	}
	.product-accordeon-content {
		padding: 1.042vw 0 1.563vw;
	}
	.product-measurements {
		margin: 1.146vw 0 1.406vw;
	}
	.measurements-title {
		margin: 0 0 1.667vw;
	}
	.measurements-title > span {
		padding-right: 0.729vw;
	}
	.product-description > p {
		font-size: 0.781vw;
		margin: 0 0 0.938vw;
	}
	.product-salon-wrapper {
		margin: 1.302vw 0 0.99vw;
	}
	.product-salon-left {
		gap: 1.094vw;
	}
	.product-share-wrapper > span {
		margin-right: 1.302vw;
	}
	.product-share-wrapper > a {
		width: 2.083vw;
		height: 2.083vw;
	}
	.featured-products {
		padding: 1.563vw 0 6.25vw;
	}
	.featured-products-title {
		margin: 0 0 1.615vw;
	}
	.faq-content-wrapper {
		padding: 0 0 5.833vw;
	}
	.faq-content-inner-wrapper {
		grid-gap: 3.125vw;
	}
	.faq-content-title {
		margin: 0 0 2.083vw;
	}
	.faq-content-list-item-title {
		padding: 1.563vw 10px 1.615vw 0;
	}
	.faq-content-list-item-answer {
		padding: 1.042vw 7.083vw 1.823vw 0;
	}
	.faq-content-list-item-answer > p {
		font-size: 0.833vw;
		margin: 0 0 0.99vw;
	}
}
@media(max-width: 1099px) {
	.product-data-wrapper {
		grid-template-columns: 45% 1fr;
		grid-gap: 20px;
	}
	.product-images {
		gap: 20px;
	}
	.main-images-wrapper {
		width: calc(100% - 60px);
	}
	#main-images {
		width: 100%;
	}
	.product-images {
		flex-direction: column-reverse;
	}
	.additional-images-wrapper {
		position: relative;
	}
	.additional-images-navigation > a {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}
	.additional-images-navigation > a.prev-slide {
		left: 0;
	}
	.additional-images-navigation > a > svg {
		transform: rotate(-90deg);
	}
	.additional-images-navigation > a.next-slide {
		right: 0;
	}
	.additional-images-navigation {
		margin: 0;
	}
	#additional-images {
		width: calc(100% - 80px);	
	}
	.additional-image > img {
		height: auto;
	}
	.get-video-review-left {
		gap: 15px;
	}
	.get-video-review-left > svg {
		flex-shrink: 0;
	}
	.get-video-review-left-subtitle {
		padding-left: 70px;
	}
	.get-video-review-left-subtitle:before {
		width: 50px;
	}
	.featured-products {
		padding: 30px 0 60px;
	}
	.start-page-padding {
		padding: 30px 0 60px;
	}
	.faq-content-wrapper {
		padding: 0 0 60px;
	}
	.faq-content-list-item-title {
		padding: 20px 10px 20px 0;
	}
	.faq-content-list-item-answer {
		padding: 20px 60px 25px 0;
	}
}
@media(max-width: 990px) {
	.product-data-wrapper {
		grid-template-columns: 100%;
	}
	.main-images-wrapper {
		max-width: 500px;
		width: 100%;
		margin: 0 auto;
	}
	.product-right-content {
		max-width: 100%;
	}
}
@media(max-width: 767px) {
	.subscribe-telegram-btn {
		font-size: 12px;
	}
	.subscribe-telegram-icon-text {
		font-size: 13px;
	}
	.btn-default-green,
	.product-btn-wrapper > a {
		padding: 8px 15px;
	}
	.btn-default-green > svg,	
	.product-btn-wrapper > a > svg {
		height: 15px;
		width: auto;
	}
	.product-description > p {
		font-size: 14px;
	}
	.start-page-padding {
		padding: 20px 0 40px;
	}
	.get-video-review-left > svg {
		width: 38px;
		height: auto;
	}
	.get-video-review-left-subtitle:before {
		width: 57px;
	}
	.get-video-review-left-subtitle {
		padding-left: 75px;
	}
	.product-salon-wrapper > a {
		font-size: 11px;
	}
	.faq-content-list-item-title,
	.product-accordeon-item > a {
		padding: 10px 8px 10px 0;
		font-size: 15px;
	}
	.featured-products {
		padding: 40px 0;
	}
	.featured-products-title {
		margin-bottom: 15px;
	}
	.faq-content-list-item-answer {
		padding: 15px 30px 15px 0;
	}
	.faq-content-list-item-answer > p {
		font-size: 14px;
		margin-bottom: 13px;
	}
	.option-item-values > label > span {
		height: auto;
		padding: 4px 8px;
	}
	.product-accordeon-content {
		padding: 15px 0;
	}
	.product-option-wrapper {
		margin-bottom: 20px;
	}
	.product-right-delimeter {
		margin: 20px 0;
	}
	.product-right-content h1 {
		font-size: 20px;
	}
	.product-manufacturer-name {
		margin-bottom: 15px;
	}
	.product-btn-wrapper {
		margin: 15px 0;
	}
	.product-measurements {
		margin: 15px 0 20px;
	}
	.measurements-title {
		margin-bottom: 20px;
	}
	.product-salon-left {
		gap: 15px;
	}
	#main-images .swiper-slide {
		padding: 13px 10px 27px;
	}
	.product-manufacturer-name {
		font-size: 15px;
		margin: 0 0 10px;
	}
	.product-name {
		color: var(--color-231F20);
		font-family: var(--main-ff);
		font-size: 15px;
		font-style: normal;
		font-weight: 300;
		line-height: 140%; /* 15.4px */
		margin: 0 0 10px;
	}
	.product-stock-sku-wrapper * {
		font-size: 15px;
	}
	.product-info-sticker-item {
		min-width: unset;
		text-align: left;
	}
	.product-nav-swiper {
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 20px;
	}
	.product-nav-swiper .swiper-paginate {
		margin: 0!important;
		width: -moz-fit-content!important;
		width: fit-content!important;
	}
	.product-nav-swiper > a {
		display: flex;
	}
	.get-video-review-wrapper:before {
		display: none;
	}
	.product-right-delimeter.first {
		margin-top: 0;
	}
	.product-share-wrapper > a {
		width: 32px;
		height: 32px;
	}
	.product-share-wrapper > span {
		margin-right: 8px;
	}
	#product-product+.featured-products {
		padding-top: 0;
	}
	.faq-content-wrapper {
		padding-bottom: 40px;
	}
	.faq-content-title {
		font-size: 14px;
		margin-bottom: 20px;
	}
	.product-btn-wrapper > a {
		font-size: 11px;
	}
}